Remove All Ads from XDA

Xposed for the x86-64 architecture?

1,461 posts
Thanks Meter: 492
 
By moriel5, Senior Member on 11th July 2016, 01:52 PM
Post Reply Email Thread
18th January 2017, 06:21 PM |#31  
Psipherious's Avatar
Member
Thanks Meter: 27
 
Donate to Me
More
You guys can count me in as another tester for x86_64 alpha/beta version.
I've got a Xiaomi Mi Pad 2 running Lollipop 5.1.1 that I would love to test Xposed on.
Bring it to us @rovo89 !!
 
 
18th January 2017, 06:58 PM |#32  
Senior Member
Thanks Meter: 83
 
More
Quote:
Originally Posted by Psipherious

You guys can count me in as another tester for x86_64 alpha/beta version.
I've got a Xiaomi Mi Pad 2 running Lollipop 5.1.1 that I would love to test Xposed on.
Bring it to us @rovo89 !!

There is an x86-64 xposed for MIUI posted here

https://forum.xda-developers.com/sho...2&postcount=36

Should work on your Mi Pad 2 if its running MIUI, unfortunately I have had no luck getting it to run on my PC using Android-x86.
18th January 2017, 08:23 PM |#33  
Psipherious's Avatar
Member
Thanks Meter: 27
 
Donate to Me
More
Wow nice, thanks, I will give this a try and report back.
19th January 2017, 02:24 PM |#34  
Psipherious's Avatar
Member
Thanks Meter: 27
 
Donate to Me
More
Update Jan 19th, 2017:
First of all, the files you linked me directly to, unfortunately none of them have updater-binary's in them, but if you search through the post you can find updated zip files for 5.1.1 that does have the updater-binary.

That zip is available here: https://forum.xda-developers.com/sho...7&postcount=40

Anyway, I tried that one and sadly it has caused a bootloop.

Unfortunately I'm unable to get a logcat of it due to a dual-boot setup that doesn't allow me to access my TWRP without booting to recovery from within Android.

If I can resolve that problem though (something I'm still working on separately) then I'll try this again down the road and get a LogCat.

If we get any official alpha versions compiled by @rovo89 I'd be willing to give those a shot on my existing setup as well.
14th February 2017, 01:31 AM |#35  
Member
Thanks Meter: 12
 
More
i have a ASUS Memopad running Lollipop 5.0 (sdk21) x86_64. More than happy to test.
14th February 2017, 09:20 AM |#36  
Junior Member
Flag Taichung
Thanks Meter: 4
 
More
Quote:
Originally Posted by rovo89

I could try to compile it, but I don't have a device for testing...

Sir
In Taiwan's Asus ZenTalk forum has compile Xposed x86_64 v87 SDK23,use with Zenfone2(the other version SDK21 and system-less mode also compile),which CPU used with Intel x86_64.

Flash its x86 also can used on x86_64

It also test good on Zenfone2

compiler also in XDA:
https://forum.xda-developers.com/member.php?u=1813976

Follow his Link on ZenTalk:
https://www.asus.com/zentalk/tw/thread-194569-1-1.html
17th February 2017, 05:52 PM |#37  
Member
Thanks Meter: 9
 
More
Quote:
Originally Posted by tony8077616

Sir
In Taiwan's Asus ZenTalk forum has compile Xposed x86_64 v87 SDK23,use with Zenfone2(the other version SDK21 and system-less mode also compile),which CPU used with Intel x86_64.

Flash its x86 also can used on x86_64

It also test good on Zenfone2

compiler also in XDA:
https://forum.xda-developers.com/member.php?u=1813976

Follow his Link on ZenTalk:
https://www.asus.com/zentalk/tw/thread-194569-1-1.html

do you know 64K32U and 64K64U ? 64 bits kernel 64 bits userspace
18th February 2017, 05:07 PM |#38  
Ruben Craveiro's Avatar
Senior Member
Flag Lisboa
Thanks Meter: 160
 
Donate to Me
More
Quote:
Originally Posted by tony8077616

Sir
In Taiwan's Asus ZenTalk forum has compile Xposed x86_64 v87 SDK23,use with Zenfone2(the other version SDK21 and system-less mode also compile),which CPU used with Intel x86_64.

Flash its x86 also can used on x86_64

It also test good on Zenfone2

compiler also in XDA:
https://forum.xda-developers.com/member.php?u=1813976

Follow his Link on ZenTalk:
https://www.asus.com/zentalk/tw/thread-194569-1-1.html

no updater binary ... error / Edit you couldve said it's a .bat file for windows..
17th March 2017, 05:25 PM |#39  
Junior Member
Thanks Meter: 0
 
More
Hello, I have been trying to Install Xposed on 5.1.1, but i seem to have no success in doing the same.
The error i am getting after flashing xposed-v87-sdk22 is "Xposed is not(yet) comapatible with Android DK 22 or your processot architecture.(armeabi-v7a).
CANNOT LINK EXCECUTABLE Dependencies : library "libdvm.so" not found"
Please help me out as soon as you can.
Please gv me the link to download necessary files too.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes